.iScrollHorizontalScrollbar {			
	bottom:0% !important;
}

.shortcode_list.icon-checkmark>li{
	line-height:1.0;
	font-size:1.3em;
}

@media screen and (max-height:1024px) and (max-width:768px)
{
	#archive_title {
		top:7% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:3% !important;
	}
}

@media screen and (min-height:903px) and (max-width:768px)
{
	#archive_title {
		top:6.8% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}

@media screen and (max-height:903px) and (max-width:768px)
{
	#archive_title {
		top:7% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}


@media screen and (max-height:900px)
{
	.shortcode_list.icon-checkmark>li{	
		font-size:1rem;
	}	
	#archive_title {
		top:7.5% !important;
		font-size:1rem !important;
		padding:0 !important;
		height:3.5% !important;
	}
}

@media screen and (max-height:855px)
{	
	#archive_title {
		top:8.5% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:3% !important;
	}
}


@media screen and (max-height:775px)
{
	.shortcode_list.icon-checkmark>li{	
		font-size:0.9rem;
	}
	
	#archive_title {
		top:9% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:3% !important;
	}
}

@media screen and (max-height:750px)
{
	.shortcode_list.icon-checkmark>li{	
		font-size:0.7rem;
	}	
	#archive_title {
		top:9% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:3.5% !important;
	}
}

@media screen and (max-height:730px)
{
	.shortcode_list.icon-checkmark>li{	
		font-size:0.8rem;
	}
	
	#archive_title {
		top:9.5% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:3.4% !important;
	}
}


@media screen and (max-height:650px) and (min-width:1000px)
{	
	#archive_title {
		top:10% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:3.5% !important;
	}
}

@media screen and (max-height:640px)
{	
	#archive_title {
		top:10.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}

@media screen and (min-height:569px) and (max-height:630px)
{	
	#archive_title {
		top:11.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}

@media screen and (max-height:590px) and (min-width:400px)
{	
	#archive_title {
		top:12.1% !important;
		font-size:0.6rem !important;
		padding:0 !important;
		height:3% !important;
	}
}

@media screen and (max-height:590px) and (min-width:1000px)
{	
	#archive_title {
		top:12% !important;
		font-size:0.6rem !important;
		padding:0 !important;
		height:3% !important;
	}
}

@media screen and (max-height:570px)
{	
	#archive_title {
		top:8.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}

@media screen and (height:570px)
{	
	#archive_title {
		top:11.5% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}

@media screen and (max-height:570px) and (min-width:700px)
{	
	#archive_title {
		top:9.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:4% !important;
	}
}

@media screen and (min-height:528px) and (max-height:567px)
{	
	#archive_title {
		top:8.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:5% !important;
	}
}

@media screen and (max-height:527px)
{	
	#archive_title {
		top:11.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:6% !important;
	}
}

@media screen and (max-height:527px) and (max-width:384px)
{	
	#archive_title {
		top:9.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:5% !important;
	}
	.article_header{
		top:7% !important;
	}
}


@media screen and (min-height:504px) and (max-height:527px)
{	
	#archive_title {
		top:9% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:5% !important;
	}
}

@media screen and (max-height:480px) and (min-width:850px)
{	
	#archive_title {
		top:10.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:6% !important;
	}
}


@media screen and (max-height:435px) and (min-width:770px)
{	
	#archive_title {
		top:11.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:6% !important;
	}
}


@media screen and (max-height:414px) and (min-width:640px)
{	
	#archive_title {
		top:12.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:6% !important;
	}
}


@media screen and (max-height:400px)
{	
	#archive_title {
		top:14.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:6% !important;
	}
}


@media screen and (max-height:350px)
{	
	#archive_title {
		top:14.1% !important;
		font-size:0.8rem !important;
		padding:0 !important;
		height:8% !important;
	}
}


@media screen and (max-width:320px)
{
	.shortcode_list.icon-checkmark>li{	
		font-size:0.7rem;
	}	
}
